.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69a9dd3d0827e4def400b370 {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69a9dd3d0827e4def400b370-wrapper {max-width:1200px}.str-bw_69a9defd0827e4def400b374 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69aef6e10827e4de3100be87 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69a9defd0827e4def400b374 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ab37320827e4dea600d686 {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab37320827e4dea600d686-wrapper {max-width:1200px}.str-bw_69a9dd570827e4de3e00f286 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69a9dd5c0827e4de3e00f288 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ab374f0827e4de5800a53e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ac525d0827e4de4b00ac0e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69a9dd570827e4de3e00f286 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69a9dd5c0827e4de3e00f288 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ab374f0827e4de5800a53e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ac525d0827e4de4b00ac0e {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ac4dde0827e4dee700ac36 {background-color:rgba(0, 0, 0, 1); background-image:none; color:#000000; padding:30px 0px 30px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ac4dde0827e4dee700ac36-wrapper {max-width:1200px}.str-bw_69ac4dde0827e4dee700ac3a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ac4dde0827e4dee700ac46 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ac4dde0827e4dee700ac48 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ac4dde0827e4dee700ac4e {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ac4dde0827e4dee700ac3a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ac4dde0827e4dee700ac46 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ac4dde0827e4dee700ac48 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ab3b630827e4de9900a120 {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab3b630827e4de9900a120-wrapper {max-width:1200px}.str-bw_69ab3b630827e4de9900a132 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ab3b630827e4de9900a134 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ab3b630827e4de9900a146 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ac4ef40827e4de9900a158 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ab3b630827e4de9900a132 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ab3b630827e4de9900a134 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ab3b630827e4de9900a146 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ab3c920827e4dec000bc1d {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab3c920827e4dec000bc1d-wrapper {max-width:1200px}.str-bw_69ab3ca70827e4de6500c2a5 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ab3cd40827e4deda009123 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ab3ca70827e4de6500c2a5 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ab3cd40827e4deda009123 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ab3d770827e4dee700ac21 {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab3d770827e4dee700ac21-wrapper {max-width:1200px}.str-bw_69ab3db80827e4dea600d694 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ab3ddb0827e4de2400abd7 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69af05a50827e4de6500c3c6 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69af05be0827e4dec000bc76 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69af05c10827e4de5800a559 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ab3db80827e4dea600d694 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ab3ddb0827e4de2400abd7 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ab3e160827e4def400b384 {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab3e160827e4def400b384-wrapper {max-width:1200px}.str-bw_69ab3e200827e4de7f009e8d {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ab3e4f0827e4df0100b0d0 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69aef7d60827e4dee700ad10 {text-align:center; border-radius:0px; overflow:hidden}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ab3e200827e4de7f009e8d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ab3f5c0827e4decd00a4cd {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab3f5c0827e4decd00a4cd-wrapper {max-width:1200px}.str-bw_69ab3f6c0827e4de5800a542 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ab3fa90827e4de7f009e94 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69ab3fac0827e4de9900a149 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69ab3faf0827e4dee700ac26 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69ab40320827e4de7200f5b7 {text-align:center}.str-bw_69ac4b860827e4de5800a546 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ab3f6c0827e4de5800a542 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ac4b860827e4de5800a546 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ab36c00827e4dea600d67c {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab36c00827e4dea600d67c-wrapper {max-width:1200px}.str-bw_69ab40440827e4decd00a4d4 {text-align:center}.str-bw_69ab40470827e4de3e00f28f {text-align:center}.str-bw_69ab404c0827e4de7200f5bf {text-align:center}.str-bw_69ab405a0827e4decd00a4dc {text-align:center}.str-bw_69ab40610827e4decd00a4e4 {text-align:center}.str-bw_69af0bae0827e4de8c00b195 {text-align:center}.ls_69ab41570827e4de9900a153 {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab41570827e4de9900a153-wrapper {max-width:1200px}.str-bw_69ab36d00827e4df0100b0cd {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ab36d00827e4df0100b0cd {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ab39710827e4decd00a4c3 {background-color:rgba(0, 0, 0, 1); color:#000000; padding:30px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ab39710827e4decd00a4c3-wrapper {max-width:1200px}.str-bw_69ab39a30827e4deda009121 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ab39c40827e4de5800a540 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ab39a30827e4deda009121 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ab39c40827e4de5800a540 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}